Subject: [OPSAWG] IPR CALL: draft-ietf-opsawg-l3sm-l3nm

From: MUÑOZ, LUIS ANGEL, Vodafone Spain <[email-masked]>
Date: Wed, 24 Mar 2021 13:41:59 +0000

Dear OPSA WG chairs,

no, I am not aware of any IPR that applies to either of this drafts
draft-ietf-opsawg-vpn-common
draft-ietf-opsawg-l3sm-l3nm

Best regards
Luis
------------------------------

Message: 6
Date: Mon, 22 Mar 2021 13:33:18 +0000
From: "Joe Clarke (jclarke)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [OPSAWG] IPR CALL: draft-ietf-opsawg-vpn-common
Message-ID:
        <[email-masked]>

Content-Type: text/plain; charset="us-ascii"

Authors, contributors, and WG members, as we are in WGLC for this
document, we want to solicit knowledge of any IPR that may pertain to
the draft-ietf-opsawg-vpn-common work.

Please state either, "no, I am not aware of any IPR that applies to this
draft" or, "yes, I am aware of IPR that applies this draft".

If there is IPR, it must be disclosed in compliance with IETF IPR rules
(i.e., RFCs 3669, 5378, and 8179).  Please indicate if this has been done.

If you have any additional details, please share those as well.

If you are an author or contributor, you must reply to indicate IPR status.

Joe

C2 General